
SSiO - Feature #379

Backlog # 127 (In Progress): Hololens AR

Plan for usability test

06/25/2020 08:27 AM - Leif Häggmark

Status: New Start date: 06/17/2020

Priority: Normal Due date: 11/23/2020

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/20/2020 04:11 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#2 - 09/14/2020 02:58 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#3 - 10/06/2020 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#4 - 10/30/2020 08:13 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#5 - 10/30/2020 08:17 AM - Leif Häggmark

- Due date changed from 08/19/2020 to 11/23/2020

#6 - 12/01/2020 03:31 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#7 - 12/14/2020 11:55 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#8 - 01/13/2021 11:53 AM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#9 - 02/16/2021 03:21 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Product backlog
